Skip to main content
GET
/
v1
/
pub-stack
/
{uid}
/
integration
/pub-stack/:uid/integration
curl --request GET \
  --url https://api.tagdeliver.com/v1/pub-stack/{uid}/integration \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.tagdeliver.com/v1/pub-stack/{uid}/integration"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.tagdeliver.com/v1/pub-stack/{uid}/integration', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "results": [
    {
      "id": 930,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/admiral.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/admiral--dark.svg",
      "title": "Admiral",
      "sub_title": "Ad block recovery. Content Ignite",
      "schema": null,
      "owner": "Content Ignite"
    },
    {
      "id": 628,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/blockthrough.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/blockthrough--dark.svg",
      "title": "Blockthrough",
      "sub_title": "Ad block recovery. Content Ignite",
      "schema": null,
      "owner": "Content Ignite"
    },
    {
      "id": 831,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/euid.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/euid--dark.svg",
      "title": "European Unified ID (EUiD)",
      "sub_title": "IDs & Addressability Signals. CORE",
      "schema": null,
      "owner": "Content Ignite"
    },
    {
      "id": 819,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/liveramp.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/liveramp--dark.svg",
      "title": "RampID",
      "sub_title": "IDs & Addressability Signals. Content Ignite",
      "schema": null,
      "owner": "Content Ignite"
    },
    {
      "id": 882,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/themediatrust.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/themediatrust--dark.svg",
      "title": "The Media Trust",
      "sub_title": "Real-time ad filtering/protection. CORE",
      "schema": null,
      "owner": "Content Ignite"
    },
    {
      "id": 832,
      "type": "ad_tech",
      "icon": "https://cdn.tagdeliver.com/assets/logo/uid2.svg",
      "icon_dark": "https://cdn.tagdeliver.com/assets/logo/uid2--dark.svg",
      "title": "Unified ID 2.0 (UID2)",
      "sub_title": "IDs & Addressability Signals. CORE",
      "schema": null,
      "owner": "Content Ignite"
    }
  ],
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

uid
integer
required

Response

200 - application/json
results
object[]
required
success
boolean
required